Subject: Are TCS employees happy with their work and salary hike in 2021?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 10:39:20 +0000

-----

Question: Are TCS employees happy with their work and salary hike in 2021?

Answer from Ashok Kumar Amjuri

I have been working with TCS for 3.5years and was so happy when they announced that the hike will be 12–14% for FY 2020–21.

However, hike that receieved was so less.

My  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHwxfDF8Mjg1NDYxNjQxIn0%3D&al_pri=8&aoid=bCQKTHcH6AD&aoty=1&aty=4&cp=1&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: How was your IBPS PO X result?

Answer from Sahil Garg

Well the mains result of IBPS PO was declared around 10 days ago and I managed to score well in mains. I got 111.88 out of 225. So since then I have been eagerly waiting f 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHwyfDF8MjczNzI0MDE5In0%3D&al_pri=8&aoid=MvPtMfRWsQA&aoty=1&aty=4&cp=2&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: In BJP, who can replace Modi as a prime minister candidate?

Answer from Hariharan Srinivasan

Though Prime Minister Narendra Modi's popularity remains strong after serving the country for nearly seven years, speculations have begun about who will succeed him when h 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHwzfDF8Mjc2NjI1NDI3In0%3D&al_pri=8&aoid=XTYNipmH9jS&aoty=1&aty=4&cp=3&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: Is SSC MTS a clerk job or a chaprasi job?

Answer from Rohan Dave

Yes..I’m a ssc mts qualified ,currently working as a peon in a central govt dept.I dont regret my job..as graduates are getting less salary..and here job security is more. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHw0fDF8MTA4OTkwOTM5In0%3D&al_pri=8&aoid=YrzvtuPAEB1&aoty=1&aty=4&cp=4&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: I filed an FIR against a person under section 376 IPC, but the court granted an anticipatory bail. What will I do now?

Answer from Kanthaswamy Balasubramaniam

Its the States Job to prosecute the case.

Theyll call you for witness meeting or while preparing a chargesheet

However if AB was given for 376, it means case looks mild. 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHw1fDF8MzE3OTE0ODIyIn0%3D&al_pri=8&aoid=LzRB2Ng1evq&aoty=1&aty=4&cp=5&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: Is it haram to shift during Ramadan?

Answer from Adi Rosedale

LMAOOO THE WAY SO MANY PEOPLE DON'T KNOW WHAT YOU'RE TALKING ABOUT-

On a more serious note, I think it's fine as long as you're not… doing anything indecent in your DR. M 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHw2fDF8MjgxNDM0Njg0In0%3D&al_pri=8&aoid=zb8QSmUep2u&aoty=1&aty=4&cp=6&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: What are your final marks in the CGL 2018?

Answer from Rishwanki Sapra

Final Marks : 579.29/700

AIR : 2222

Got Auditor in CAG

I could perform better in pre and in quants (only 137 raw) in Mains18 but i did some stupid mistakes that i have  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHw3fDF8Mjc2ODE4NzgzIn0%3D&al_pri=8&aoid=aq5vLVTijUx&aoty=1&aty=4&cp=7&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: Deloitte is giving me 11.5 CTC (consultant) and Infosys (Tech analyst) is giving 11.75 CTC. Which one to go?

Answer from Shaunak Bhattacharjeee

I would suggest you to go for Deloitte in this scenario. Yes, the joining salary is a little less at Deloitte but there are two reasons why you should consider the offer f 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHw4fDF8Mjg0MTg2OTg2In0%3D&al_pri=8&aoid=Ma4wCnTELpr&aoty=1&aty=4&cp=8&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: My CIBIL score is 833. Why am I denied a two-wheeler loan?

Answer from Vivek K

A good CIBIL score is not the only requirement to avail a loan/credit card or any other credit facility from a bank.

There are several other factors which are taken into  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHw5fDF8MTcyNTE3MDI3In0%3D&al_pri=8&aoid=qXcGbVVMH3q&aoty=1&aty=4&cp=9&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----
Question: Is Sai Pallavi an MBBS doctor?

Answer from Dr Waseem Siddiqui

Thanks for A2A!

Sai Pallavi is an Indian actress and dancer mainly working in Telugu, Tamil and Malayalam film industries. She is an MBBS doctor by education, having comp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjg0MTcwMzAzMDU3NDg4ODgyMHwxMHwxfDMzNzM2NTM2NiJ9&al_pri=8&aoid=d1YMBaxyVAx&aoty=1&aty=4&cp=10&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=eaabee41c6b44757a15b43aa9311606b&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=eaabee41c6b44757a15b43aa9311606b&t=1648636759794549&token=b0b3e3c138b97b8ab1582692c31a937a09d5a8169fdd729906a1fbea00873a9e4d1b24f8f22c6410b5170523a643f65d9b856345cd8450868731cc7deed70115&type=2&uid=1769591284